Subject: Re: bug#74333: 29.4; Transient :inapt-* keywords not documented

From: Stefan Kangas <[email-masked]>
Date: Fri, 15 Nov 2024 13:07:59 -0800

Jonas Bernoulli via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> From: Suhail Singh <[email-masked]>
>>> Date: Tue, 12 Nov 2024 18:02:33 -0500
>>>
>>>
>>> The Transient Info node doesn't document :inapt-if and other related
>>> keywords.  Meanwhile, :if, :if-not etc. are documented in
>>> (info "(transient) Predicate Slots").
>>
>> Thanks, I've added Jonas to this discussion.
>
> I've now added documentation for these keywords.
>
> This should be synced into Emacs' "master" soonish, after the next
> Transient release in a few weeks.

Thanks, I'm therefore closing this bug report.